/* CSS Document */

.forum{ padding-left:0px; padding-right:0px;}

.forum h2{ font-size:14px; color:#FFFFFF; background:#0080C0 url(../images/boxHd-1.gif) repeat-x; padding:5px;}

.forum h3{ font-size:14px; padding-bottom:8px;}

.forum .box{ border:1px solid #CCCCCC;}

.forum table.main td{padding:5px; border:1px solid #CCCCCC;border-bottom:medium none;border-right:medium none;}

.forum table.main td.tl{ border-left:medium none;}

.forum table.main td.hd{ background:#EFEFEF; color:#333333; font-size:13px; border:none;}

.forum .rly{ background:#EFEFEF;}

.forum table.main a.hd{font-size:18px; text-decoration:underline; color:#0080C0;}

.forum table.main a.hd:hover{text-decoration:none; color:#FB7A03;}

.forum table.main p{ font-size:12px; line-height:18px;}

.forum table.main a.topic{font-size:14px; text-decoration:underline; color:#0080C0;}

.forum table.main a.topic:hover{text-decoration:none; color:#FB7A03;}

.forum .conr {clear:right;float:right;text-align:right;width:40%;}

.forum table.main p.sz1{font-size:18px;padding-bottom:5px;}

.forum table.main p.sz2{font-size:14px; padding-bottom:5px;}

.forum table.main p.off{font-size:14px; margin-top:5px; padding-left:15px; background:url(../images/user-offline.gif) no-repeat left center;}

.forum table.main p.on{font-size:14px; margin-top:5px; padding-left:15px; background:url(../images/user-online.gif) no-repeat left center;}

.forum .btmhd{font-size:14px; color:#000; background:#EFEFEF; padding:5px; border:1px solid #CCCCCC; border-top:medium none; max-height:40px; background:url(../images/boxHd.gif) repeat-x; width:938px; float:left;}

.forum .lt{float:left; max-height:40px; width:25%; text-align:left;}

.forum .rt{float:left; max-height:40px; width:74.5%;}

.forum .rt a,.forum .lt a{display:block; line-height:18px; padding-left:18px; text-decoration:none; font-size:10px; font-weight:bold; color:#0080C0; float:right;}

.forum .rt a:hover,.forum .lt a:hover{color:#FB7A03;}

.forum .rt a.quote{background:url(../images/quote-icon.gif) no-repeat left center;}

.forum .rt a.reply{background:url(../images/reply-icon.gif) no-repeat left center; padding-right:10px;}

.forum .rt a.edit{background:url(../images/edit-icon.gif) no-repeat left center; padding-right:10px;}

.forum .lt a.report{background:url(../images/report-icon.gif) no-repeat left center;float:left;}

.forum .ntpc{padding-bottom:5px; padding-right:5px;}

.forum a.new{padding-left:10px; padding-right:10px; height:20px;width:120px; border-radious:2px; -moz-border-radius: 5px;

-webkit-border-radius: 5px; line-height:20px;border:0.01em solid #999999; display:block; text-transform:uppercase; font-size:10px; font-weight:bold; text-decoration:none;color:#990000;}

.forum .newTopic p{ padding:3px;font-weight:bold; font-size:14px;}

.forum .newTopic p.error{ padding:3px;font-weight:normal; font-size:10px; color:#FF0000;}

.forum .newTopic form{padding:20px 100px;}

.forum .newTopic input{ padding:3px; width:400px;}

.forum .newTopic legend{font-size:15px; font-weight:bold;}

.forum .newTopic textarea{ padding:3px; width:700px; height:300px;}

.forum .newTopic input.submit{ padding:3px; width:auto; cursor:pointer; background-color:#E5EFFD;}

.forum blockquote{background: #F2F6F8; padding: 10px; border: 1px solid #7D9BB0;-moz-border-radius: 5px;

-webkit-border-radius: 5px;}

.forum blockquote em{background:url(../images/quote_icon.gif) no-repeat left center; padding-left:20px;}

.highlight_word{

    background-color:#FFFF00;

}